body { margin:0px; background-color:#000; height:100% }
html { height:100% }
a:hover { color:#fff }
#PageDiv { position:relative; max-height:800px; max-width:1300px; margin:auto }
#traitsup1a.f-ms { position:absolute; left:212px; top:715px; width:1006px; height:12px; z-index:1 }
#traitsup1.f-ms { position:absolute; left:208px; top:46px; width:1005px; height:12px; z-index:2 }
#item1b3a1a1a1.f-ms { position:absolute; left:561px; top:728px; width:309px; height:15px; z-index:3 }
#item2b3.f-ms { z-index:4 }
#flecheD { position:absolute; left:1115px; top:730px; width:42px; height:20px; z-index:5 }
#Sarlat0354 { position:absolute; left:225px; top:59px; width:977px; height:647px; z-index:6 }
#LOGOBBblanc.f-ms { z-index:7 }
